﻿@charset "utf-8";
.share-btn-list{display:none!important}
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-item-img img{max-height:inherit!important;position:static!important}
.prodetails-box-cont .wmkc-cyanblue{color:var(--color)!important}
.prodetails-box-cont .wmkc-border-cyanblue{border-color:var(--color)!important}
.touch-list li a{color:#fff}
.latestnews-img{width:140px;height:auto}
footer{background:#000}
.fshare,.t-share{display:none}
.advantage-list>li:hover .advantage-item-img{box-shadow:0 0 6px 2px #aaa}
.advantage-list>li:hover .advantage-item-img::after{background:0 0}
.hot .hot-list li:nth-child(1) a.item-hot-tit{display:none}
.advantage-list>li:hover img{transform:scale(1)!important}
.advantage-item-img img{width:100%;display:block}
@media (min-width:769px){.category-list>li{width:31%}}
.tcompany{line-height:1;top:50%;transform:translate(-50%,-50%)}
.item-text{display:block;max-height:inherit}